BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
A.projekti {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000e27; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
A.modro {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #032069; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
A.naslov {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.malo {
	FONT-SIZE: 7px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.projekti {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.naslov {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.naslov_dan {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #851212; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mailList {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #930000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.TabelaKlasika {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.novice_naslov {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
A.novice_naslov {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.baza_naslov {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d9630c; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
A.baza_naslov {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d9630c; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.novice_naslov_dark {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #252d75; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
A.novice_naslov_dark {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #252d75; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
INPUT.i {
	FONT-SIZE: 10px
}
INPUT.mail {
	FONT-SIZE: 9pt; WIDTH: 105px
}
.vecje {
	FONT-SIZE: 11px
}
